/*! Pushy - v1.1.0 - 2017-1-30
* Pushy is a responsive off-canvas navigation menu using CSS transforms & transitions.
* https://github.com/christophery/pushy/
* by Christopher Yee
* adapted under open source licence by Conor Doyle */
/* Menu Appearance */
nav {
  padding-left: 0;
  padding-right: 0;
}
ul li {
  display: block;
  text-align: center;
  letter-spacing: 0.05em;
	font-size: 1em;
}

.pushy {
  position: fixed;
  width: 200px;
  height: 100%;
  height: 100vh;
  top: 0;
  z-index: 9999;
  background: #191918;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  /* enables momentum scrolling in iOS overflow elements */
}
.pushy a {
  display: inline-block;
  color: #b3b3b1;
  padding: 15px 30px;
  text-decoration: none;
}
.pushy a:hover {
  color: #FFF;
  position: relative;
}
.pushy a:hover:after {
	content:'';
	background: #9f072e;
	border-radius: 100%;
	margin-bottom: -0.06em;
	width: 16px;
	height: 16px;
	display: inline-block;
	right: 0.5em;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	animation-name: link;
	-webkit-animation-name: link; /* Chrome, Safari, Opera */
    animation-duration: 1s;
    -webkit-animation-duration: 1s; /* Chrome, Safari, Opera */
	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}	
.pushy ul:first-child {
  margin-top: 10px;
}
.pushy.pushy-left {
  left: 0;
}
.pushy.pushy-right {
  right: 0;
}

.pushy-content {
  visibility: hidden;
}

/* Menu Movement */
.pushy-left {
  -webkit-transform: translate3d(-200px, 0, 0);
  -ms-transform: translate3d(-200px, 0, 0);
  transform: translate3d(-200px, 0, 0);
}

.pushy-open-left #container,
.pushy-open-left .push {
  -webkit-transform: translate3d(200px, 0, 0);
  -ms-transform: translate3d(200px, 0, 0);
  transform: translate3d(200px, 0, 0);
}

.pushy-right {
  -webkit-transform: translate3d(200px, 0, 0);
  -ms-transform: translate3d(200px, 0, 0);
  transform: translate3d(200px, 0, 0);
}

.pushy-open-right #container,
.pushy-open-right .push {
  -webkit-transform: translate3d(-200px, 0, 0);
  -ms-transform: translate3d(-200px, 0, 0);
  transform: translate3d(-200px, 0, 0);
}

.pushy-open-left .pushy,
.pushy-open-right .pushy {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.pushy-open-left .pushy-content,
.pushy-open-right .pushy-content {
  visibility: visible;
}

/* Menu Transitions */
#container,
.pushy,
.push {
  transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}

.pushy-content {
  transition: visibility 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}

/* Site Overlay */
.site-overlay {
  display: none;
}

.pushy-open-left .site-overlay,
.pushy-open-right .site-overlay {
  display: block;
  position: fixed;
  top: -10em;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9998;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-animation: fade 500ms;
  animation: fade 500ms;
}


/* Submenu Appearance */
.menu-item-has-children {
  /* Submenu Buttons */
  /* Submenu Icon */
}
.menu-item-has-children ul {
  padding-left: 15px;
  transition: max-height 0.2s ease-in-out, visibility 0.2s ease-in-out;
}
.menu-item-has-children ul .pushy-link {
  transition: opacity 0.2s ease-in-out;
}
.menu-item-has-children button {
  width: 100%;
  color: #b3b3b1;
  padding: 15px 30px;
  text-align: left;
  background: transparent;
  border: 0;
}
.menu-item-has-children button:hover {
  color: #FFF;
}
.menu-item-has-children > a,
.menu-item-has-children > button {
  position: relative;
}
.menu-item-has-children > a::after,
.menu-item-has-children > button::after {
  content: '';
  display: block;
  height: 11px;
  width: 8px;
  position: absolute;
  top: 50%;
  right: 15px;
  background: url("../images/arrow.svg") no-repeat;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  transition: transform 0.2s;
}

/* Submenu Movement */
.menu-item-has-children-closed ul {
  max-height: 0;
  overflow: hidden;
  visibility: hidden;
}
.menu-item-has-children-closed .pushy-link {
  opacity: 0;
}

.menu-item-has-children-open {
  /* Submenu Icon */
}
.menu-item-has-children-open ul {
  max-height: 1000px;
  visibility: visible;
}
.menu-item-has-children-open .pushy-link {
  opacity: 1;
}
.menu-item-has-children-open a::after,
.menu-item-has-children-open button::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}
.menu-btn {
  display: inline-block;
  width: 1em;
  background: none;
  text-align: center;
  cursor: pointer;
  border: 0px;
  position: relative;
  height: 0.8em;
  top: 0;
  font-size: 2em;
}
.menu-btn-hamburger-white:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 1em;
  height: 0.15em;
  background: white;
  box-shadow: 
    0 0.3em 0 0 white,
    0 0.6em 0 0 white;
}
.menu-btn-hamburger-black:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 1em;
  height: 0.15em;
  background: black;
  box-shadow: 
    0 0.3em 0 0 black,
    0 0.6em 0 0 black;
}
.menu-btn-hamburger-purple:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 1em;
  height: 0.15em;
  background: #8B3795;
  box-shadow: 
    0 0.3em 0 0 #8B3795,
    0 0.6em 0 0 #8B3795;
}
.menu-btn-close:before, .menu-btn-close:after {
  content: "";
  position: absolute;
  left:0.4em;
top: 0.15em;
    width:0.15em;
    height:1em;
    margin-top:-0.25em;
    background:white;
    /* css3 */
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg);
}
.menu-btn-close:after {
  position: absolute;
left:0em;
top: 0.1em;
    width:0.98em;
    height:0.15em;
    margin-top:0.25em;
}
.menubar-mobile {
	position: fixed;
	top: 2em;
	right: 2em;
	height: auto;
	width: auto;
	z-index: 1;
}
/* Like previous but allows the logo and menu hamburger are to the front on the front page */
.menubar-mobile-front {
	z-index: 11;
}
.menubar-mobile-close {
	position: fixed;
	top: 3em;
	right: 3em;
	height: auto;
	width: auto;
}
.menu-logo {
    display: none;
}
@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}